/* wohnungsspiegel styles */
html {
	overflow:hidden; 
	min-height: 100%;
height: auto;
overflow-y: scroll;
}
html body {
	color:#000;
	overflow:hidden;
	padding:20px 25px 20px 25px!important;	
}
a, a:link, a:visited {
	color:#FF300C;
}
a:hover {
	color:#000;
	text-decoration:none;
}

h1{
	color:#000;
	margin-bottom:20px;
}
.touch .flat-image{
	display: none;
}
.mouse .flat-image{
	float: left; 
	width: 27%;
	min-height: 1px;
	margin-right: 3%;
}
.mouse .flat-image img{
	width: 100%;
	height: auto;
}
.appartmentlist {
	width:100%;
}
.mouse .appartmentlist {
	width:70%;
	float: left;
}
.appartmentlist tr td:last-child {
	text-align:right;
}
.appartmentlist tr td:first-child {
	text-align:left;
}
.appartmentlist tr td {
	border-top:1px solid #333;
	padding:3px 0;
}
.appartmentlist tr:not(:first-child):hover td {
	background-color:#f0f0f0;
	cursor:pointer;
}
.appartmentlist tr:first-child td {
	border-top:none;
}
.appartmentlist tr td div.emph-reserviert,
.appartmentlist tr td div.emph-verkauft,
.appartmentlist tr td div.emph-vermietet {
	background:#FF300C;
	color:#FFFFFF;
	text-align:center;
	font-weight:600;
}
.appartmentlist tr td div.emph-reserviert {
	background:#ff940c;
}
div.wohnungeninfo { 
	line-height:150%;
	width:100% !important;
}

#print-icon {
	position:absolute;
	display:block;
	top:11px;
	right:65px;
	text-transform:uppercase;
	color:#000;
}
#print-icon:hover {
	color:#000;
	text-decoration:none;
}
#print-icon img {
	vertical-align:-7px;
	margin-left:7px;
	width:24px;
	height:24px;
}